<template>
  <div>
    <Report></Report>
  </div>
</template>

<script>
import Report from './components/index'
export default {
  components: {
    Report
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {},
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>